Bug Hunting Session
Bug 116979 (AW080-Regressions) - [META] Regression introduced by Aw080
Summary: [META] Regression introduced by Aw080
Status: NEW
Alias: AW080-Regressions
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
6.1.0.0.alpha0+
Hardware: All All
: medium normal
Assignee: Not Assigned
URL: https://wiki.openoffice.org/wiki/Aw08...
Whiteboard: target:6.1.0
Keywords:
Depends on: 120177 120364 121724 127481 116879 116974 116977 116978 116993 117064 117111 117145 117179 117181 117282 117506 117509 117544 117561 117629 117707 117949 117984 118139 118199 118203 118354 118377 118498 118509 118662 118730 118963 119067 119308 119341 119726 120066 120151 120152 120233 120674 120728 124927 126137
Blocks:
  Show dependency treegraph
 
Reported: 2018-04-12 17:56 UTC by Xisco Faulí
Modified: 2019-09-18 07:29 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Julien Nabet 2018-04-21 06:08:47 UTC Comment hidden (no-value)
Comment 2 Armin Le Grand 2018-05-08 12:18:13 UTC
bug #116977 was hard stuff, but hopefully some of the others will be solved with it, too. Will see when #116977 is done
Comment 3 Armin Le Grand 2018-05-09 17:59:14 UTC
Thus it seems that tdf#117506 and tdf#117282 are the open candidates
Comment 4 Armin Le Grand 2018-05-11 18:36:35 UTC
Down to tdf#117506... (AFAIK)
Comment 5 Commit Notification 2018-05-18 22:30:30 UTC
Armin Le Grand committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=e1a8338876bd161de4e9d9a4b22d4bc5335f7cee

tdf#116979 Fixed 3D operator= to correct copy/paste

It will be available in 6.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 6 Armin Le Grand 2018-05-19 18:12:43 UTC
@Xisco: Only tdf#117064 remaining, requested more info-.
Comment 7 Tor Lillqvist 2018-10-23 09:42:04 UTC
Also bug #120321, bug #120541 ?